@charset "utf-8";
/* CSS Document */

.topnav {
	overflow: hidden;
}

.topnav a {
	float: left;
	display: block;
	color:#036;
	text-align: center;
	padding: 6px 10px;
	text-decoration: none;
	font-size: 16px;
	font-weight:700;
	background-color: #f0f8ef;
	margin:3px 6px 0px 0px;
	border-radius: 3px;
	}

.topnav a:hover {
	background-color: #FFFFFF;
	color: #F00;
}

.topnav a.active {
	background-color: #F3F2F1;
	color: #036;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 680px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 680px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}